<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="about.html">About</a>
    </nav>
</header>
<main>
    <h1>Contacts page</h1>
    <p>
        Here is my contacts page:
    </p>
    <p>
        You can contact me from the following!
    </p>
    <div>
        <div>Email</div>
        <div>Business Phone</div>
        <div>Instagram</div>
        <div>Twitter</div>
    </div>
</main>
<footer>
    <div>Copyright 1987 by me!</div>
    <div>I like tacos!</div>
</footer>